Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 05:48:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rukhsana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rukhsana Bot:  Hi Rukhsana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641258831 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  508817187            09:37 AM, 25th Mar                     rukhsana                
     Ok           09:37 AM, 25th Mar                   Juhi                   Hi Rukhsana, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:38 AM, 25th Mar                     rukhsana                    Gud morning           09:38 AM, 25th Mar                     rukhsana                    I want to known about my order           09:38 AM, 25th Mar                     rukhsana                    Why its taking so long           09:38 AM, 25th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:39 AM, 25th Mar                     rukhsana                    Ok           09:39 AM, 25th Mar                   Juhi                   Due to some technical issue it is stuck           09:39 AM, 25th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once ou
 r concerned team will revert us back we will update you.           09:40 AM, 25th Mar                     rukhsana                    I contacted 3 time's           09:40 AM, 25th Mar                     rukhsana                    I got the same answer           09:40 AM, 25th Mar                     rukhsana                    days back when i contacted,  they said i will receive in 2 days           09:42 AM, 25th Mar                     rukhsana                    Still no response           09:42 AM, 25th Mar                     rukhsana                    Or email           09:42 AM, 25th Mar                   Juhi                   We apologise for the delay.           09:42 AM, 25th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:44 AM, 25th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us i
 n case of any unanswered query.           09:47 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299621